
.third-p {
    color: yellow;
}

* {
    font-family: sans-serif;
    font-size: 15px;
}

h1 {
    font-size: 30px;
}

#h2 {
    text-transform: uppercase;
}

.language-list {
    background-color: lightgreen;
}

[type="tools"] {
    border: solid 1px gray;
}

.other-things + .other-things {
    list-style: none;
}

section img {
    height: 100px;
    width: 100px;
    border-radius: 50%;
}
h4 ~ p {
    text-align: center;
}
ul > .other-things {
    letter-spacing: 5px;
}